<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Эволюция автолизинга - Реквизиты");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:about.requisites",
		"",
	Array()
);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		[
			"TITLE" => "У Вас появились вопросы?", 
			"SUBTITLE" => "Всё о покупке автомобилей в лизинг", 
		]
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>